/*
Theme Name: WMRC The7 Child
Theme URI: http://waverleymrc.org.au
Description: Child theme for WMRC using The7 Theme
Author: Peter Coburn
Author URI: http://coburns.biz
Template: dt-the7
Version: 1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  WMRC-The7-child
*/
/*---:[ BEGIN responsive resets ]:---*/
.format_text img,
.format_teaser img,
.format_text iframe,
.format_text object {
	max-width: 100%
}
.format_text img,
.format_teaser img {
	height: auto
}
/*---:[ END responsive resets ]:---*/

/* ---:[BEGIN CONTACT FORM 7 - Target Form HELP ID=#wpcf7-f36377-p36373-o1 ]:--- */  
#wpcf7-f36377-p36373-o1 .wpcf7-form textarea { 
	   height: 6.5em; 
}
/* ---:[END CONTACT FORM 7 - Target Form HELP ID=#wpcf7-f36377-p36373-o1 ]:--- */  

/* ---:[BEGIN PROFILE BUILDER wmrc-table ---:] */  
/*--------------------------------------------------------------
5.0 User Listing replaces wppb-table in style-front-end.css 
--------------------------------------------------------------*/
.wmrc-table *{
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.wmrc-table{
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    border-spacing: 0rem;
    border-collapse: collapse;
    width: 100%;
}

.wmrc-table th{
    background: #f4f4f4;
    padding: 0px;
    border:1px solid #e1e1e1;
    text-align: left;
    font: .8em/90% Georgia, serif;
}

.wmrc-table thead tr:hover{
    background: none;
}

.wmrc-table .wmrc-sorting .wmrc-sorting-default {
    display: inline-block;
    width: 1px;
    height: 0em;
    background: url('../images/sorting-default.png') no-repeat center center;
    vertical-align: middle;
    font: .8em/90% Georgia, serif;
}

.wmrc-table .wmrc-sorting .wmrc-sorting-ascending {
    background-image: url('../images/sorting-ascending.png');
}

.wmrc-table .wmrc-sorting .wmrc-sorting-descending {
    background-image: url('../images/sorting-descending.png');
}

.wmrc-table tr:hover{
    background: #f1fcff;
}
.wmrc-table td{
    padding: 0px 5px 0px 5px;
    border:1px solid #e1e1e1;
}

.wmrc-table .wmrc-posts,
.wmrc-table .wmrc-moreinfo{
    text-align: center;
}

.wmrc-avatar img {
    max-width: none;
}

ul.wmrc-profile{
    list-style-type: none;
    margin-left: 0;
    margin-right: 0;
    padding-left:0;
    padding-right: 0;
}

ul.wmrc-profile li{
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
}

ul.wmrc-profile li label{
    display: block;
    width:30%;
    float:left;
    min-height:1px;
    font-weight: bold;
}

ul.wmrc-profile li span{
    display: block;
    width:69.9%;
    float:left;
}

ul.wmrc-profile li h3,
ul.wmrc-profile li h3:first-child{
    margin:20px 0;
    padding-top:20px;
    border-top:1px solid #d2d2d2;
}
.wmrc-listed-data 	{
    font: .9em/90% Georgia, serif;
    }
@media screen and ( max-width: 720px ) {

    .wmrc-table {
        border: 0;
    }

    .wmrc-table thead {
        display: none
    }

    .wmrc-table tr {
        display: block;
        margin-bottom: 1px;
    }

    .wmrc-table td {
        display: block;
        text-align: right;
        border-bottom: 0;
    }

    .wmrc-table td:last-of-type {
        border-bottom: 1px solid #e1e1e1;
    }

    .wmrc-table .wmrc-posts,
    .wmrc-table .wmrc-moreinfo{
        text-align: right;
    }

    .wmrc-table td:before {
        content: attr(data-label);
        float: left;
    }

    .wmrc-table td:after {
        content: '';
        display: block;
        clear: both;
    }
    .wmrc-listed-data 	{
    font: .9em/90% Arial, serif;
    }
}
/* ---:[END PROFILE BUILDER wmrc-table ]:--- */  